Bewertet mit 5 von 5 Sternen

essential add-on!

works with FF 4.0, used Add-on Compatibility Reporter to install (and submit compatibility report).